<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./estiloprueba.css">
    <title>Document</title>
</head>
<body>
    <label>
        Nombre:
        <input type="text" name="name" id="name" maxlength="50" placeholder="No debe superar los 50 caracteres." />
    </label>
</body>
</html>